/* reset margin + padding*/
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
  font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}



body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* reset end */



html, body {
  height: 100%;
}
html {
  color:#2a2a2a;
  font: 62.5%/1.8em Arial, Verdana, sans-serif;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
}
body {
  text-align: left;
  font-size:1.2em;
  margin: 0;
  padding: 0;
  line-height:1.45em;
  /*background: url(../images/transitionRight.png) repeat scroll left top;*/
}

ol li {
  list-style: decimal url();
}

a {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.archiveMuz li {
  padding: 3px 0;
}
.archiveMuz li a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px #fff dotted;
}
.archiveMuz li a:hover {
  border-bottom: 1px #fff solid;
}

p {
  text-align: justify;
}




/* outer wrap 100% height hack */
#outerWrap {
  margin: 0px;
  background: #fff;
  min-width: 1024px;
  position:relative;
  width:90%;
  min-height: 100%;
  padding-bottom: 60px;
}

* html #outerWrap {
height: 100%;
}
/* outer wrap 100% height hack - END */

#innerWrap {
  width: 1024px;
}

/* left */
#leftCol {
  width: 290px;
  float: left;
  position: relative;
}

#logo {
  position: absolute;
  left: 65px;
  top: 30px;
  width: 220px;
  height: 100px;
  display: block;
  background: url(../images/logo2.png) no-repeat scroll left top;
}
#logo:hover img{
  display: none;
}
#leftNavigation {
  padding: 140px 0 100px 60px;
}

#leftNavigation .expoUl {
  padding-bottom: 10px;
}

#leftNavigation li a, #leftNavigation .expoUl strong {
  font-weight: bold;
  color: #000;
  line-height: 1.5em;
  text-decoration: none;
}
#leftNavigation li .active, #leftNavigation li a:hover {
  color: #ed1b2e;
}
#leftNavigation li ul a {
  font-weight: normal;
  color: #77787b;
  background: url(../images/navigationLi.gif) no-repeat scroll 0 7px;
  padding-left: 12px;
}
#leftNavigation ul ul {
  display: none;
}
#copyLeft {
  font-size: 0.9em;
  float: left;
  padding-left: 60px;
  position: fixed;
  bottom: 30px;
}
#copyLeft a {
  color: #eab44a;
  text-decoration: none;
}
#copyLeft a:hover {
  text-decoration: underline;
}

#leftNavigation .expoUl ul {
  display: block;
}
/* left - END */

/* right */
#rightCol {
  margin-left: 300px;
  position: relative;
}


/*
    NAVIGATION START
*/

#primary_nav_wrap
{
    /*margin-top:15px*/
    padding-top: 80px;
    margin-bottom: 20px;
    margin-left: -20px;
}

#primary_nav_wrap ul
{
    position: absolute;
    z-index: 1000;
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    padding:0;
}

#primary_nav_wrap ul a
{
    display:block;

    text-decoration:none;
    font-size:16px;
    color: #000;
    line-height: 48px;
    padding:0 15px;
}

#primary_nav_wrap ul li:hover {
    background-color: #000;

}

#primary_nav_wrap ul li:hover a {
    color: #eab44a;
}

#primary_nav_wrap ul li
{
    position:relative;
    float:left;
    margin:0;
    padding:0;
}

#primary_nav_wrap ul ul li a {

}

#primary_nav_wrap ul li:hover ul a {
    font-size: 12px;
    color: #fff;
}


#primary_nav_wrap ul li:hover ul a:hover {
    color: #eab44a;
}

#primary_nav_wrap ul li.current-menu-item
{
    background:#000;
}

#primary_nav_wrap ul li:hover
{
    /*background:#f6f6f6*/
    color: #eab44a;
}

#primary_nav_wrap ul ul
{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    color: #fff;
    background:#000;
    padding: 0 0 10px 0;
    padding-top: 10px;
}

#primary_nav_wrap ul li:last-child ul {
    left: auto;
    right: 0;
}

#primary_nav_wrap ul ul li
{
    float:none;
    width:230px
}

#primary_nav_wrap ul ul a
{
    line-height:120%;
    padding: 4px 15px;
    color:#fff;
    font-weight: bold;
}


#primary_nav_wrap ul li:hover > ul
{
    display:block
}


#primary_nav_wrap ul ul ul
{
    display:block;
    position:static;
    top:auto;
    left:auto;
    float:none;
    padding-bottom: 10px;
}


#primary_nav_wrap ul ul ul li
{
    font-weight: normal;
}

#primary_nav_wrap ul ul ul li a
{
    font-weight: normal;
    padding-top: 2px;
    padding-bottom: 2px;
}

/*
    NAVIGATION END
*/

#fontSize {
  color: #636568;
  position: absolute;
  /*right: 190px;*/
  top: 30px;
}

#fontSize a {
  color: #969696;
  /*line-height: 24px;*/
  padding-left: 20px;
  text-decoration: none;
}
#fontSize a:hover {
  text-decoration: underline;
}

#fcb {
  background: url(../images/fcb.png) no-repeat scroll left center;
  margin-right: 35px;
}


#insta {
  background: url(../images/insta.png) no-repeat scroll left center;
  margin-right: 35px;
  height: 18px;
  line-height: 18px;
}


#tw {
  background: url(../images/tw.png) no-repeat scroll left center;
  margin-right: 35px;
  height: 18px;
  line-height: 18px;
}

#fcb, #tw, #insta {
	color: #969696 !important;
  /*line-height: 24px;*/
  padding-left: 20px;
  text-decoration: none;
}

#cesta {
  background: url(../images/cesta.png) no-repeat scroll left center;
}

#eshop {
	background: url(../images/eshop.png) no-repeat scroll left center;	
	margin-right: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
}




/* news */
#newsBar {
	top: 0;
	left: 0;
	position:absolute;
	height: 50px;
	width: 311px;
	background: #ab332a;
	margin-left: 355px;
	text-align: right;
}

#newsBar .arrowUp {
  background: url(../images/arrowUp.gif) no-repeat scroll right center;
}
#newsBar .arrowDown {
  background: url(../images/arrowDown.gif) no-repeat scroll right center;
}

.newsContent {
    width: 636px;
    margin: 20px 0;
	/*padding: 13px;*/
	/*font-size: 11px;*/
	/*top: 50px;*/
	/*left: 0;*/
	/*position:absolute;*/
	/*width: 285px;*/
	/*margin-left: 355px;*/
	/*background: #ab332a;*/
	/*color: #fff;*/
	/*opacity: .85;*/
	/*z-index: 1000;*/
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";*/
	/*filter: alpha(opacity=85);*/
}
.newsContent h5 {
    color: #c53a37;
    font-size: 18px;
    padding-bottom: 15px;
}
.newsContent dl{
	margin-bottom: 15px;
}
.newsContent dt{
	float: left;
	width: 30px;
	font-size: 12px;
}
.newsContent dd{
	margin-left: 42px;
}
.titleOfNews {
	font-weight: bold;
	/*text-decoration: underline;*/
	font-size: 12px;
}
.newsText {
	padding-top: 1px;

}
.openNews {
	color: #fff;
	text-decoration: none;
	margin-right: 15px;
	padding-right: 20px;
	line-height: 45px;
  height: 45px;
}
.pictureName {
  /*height: 21px;
  line-height: 21px;
  font-weight: bold;
*/
    color: #c53a37;
    font-size: 18px;
    padding-bottom: 15px;
}

.titleOfNews a {
  color: #000;
}
.newsContent .more a {
    color: #c53a37;
    /*font-weight: bold;*/
}

#picture {
	width: 656px;
	height: 464px;
	cursor: pointer;

}
.filler {
	display: block;
	height: 29px;
	width: 82px;
	background: url(../images/filter.gif) repeat scroll left top;
	float: left;
}

#statsBottom {
	padding: 5px;
	margin-top: 5px;
	background: #ed1b2e;
	color: #fff;
	height: 50px;
}

.statsLine {
	line-height: 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}
/* news - END */


/* right - END */

/* helpers */
/*#topShadow {
  height: 4px;
  background: url(../images/transitionRight.png) repeat scroll left top;
}*/
.fixFloat {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}



/* expoBox */
.expoBox {
	padding-bottom: 10px;
 	width: 310px;
 	position: relative;
}
.expoBox a{
	color: #000;
}
.expoBox a:hover {
	color: #ed1b2e;
	text-decoration: none;
}

.expoImgWrap {
  width: 310px;
  background: #efefef;
}
.expoImgWrap img{
  display: block;
}

/* expoBtnMore */
.expoBtnMore {
  position: absolute;
  right: 2px;
  top: 10px;
  display: block;
  width: 59px;
  height: 18px;
}
.expoBtnMore span {
  background: url(../images/expoBtnMoreOff.png) no-repeat scroll right top;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/public/tpl/default/images/expoBtnMoreOff.png');
  display: block;
  width: 59px;
  height: 18px;
}

.expoBtnMore:hover {
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/public/tpl/default/images/expoBtnMoreOn.png');
  background: url(../images/expoBtnMoreOn.png) no-repeat scroll left top;
}
.expoBtnMore:hover span{
  display: none;
}
/* expoBtnMore - END*/

/* expoBtnRecommend */
.expoBtnRecommend {
  position: absolute;
  right: 2px;
  top: 40px;
  display: block;
  width:85px;
  height: 18px;
}
.expoBtnRecommend span {
  background: url(../images/expoBtnRecommendOff.png) no-repeat scroll right top;
  display: block;
  width:85px;
  height: 18px;
}

.expoBtnRecommend:hover {
  background: url(../images/expoBtnRecommendOn.png) no-repeat scroll left top;
}
.expoBtnRecommend:hover span{
  display: none;
}
/* expoBtnRecommend - END */


.expoBox h3 {
  padding: 5px 0;
  font-size: 1.5em;
  line-height: 1.3em;
}
.expoDate {
  color: #c53a37;

}
.expoInfo {
  color: #4f4f4f;

}
.expoBox p {
  padding: 3px 0;
}

/* expoBox - END */

#wholeExposWrap {
	margin-top: 35px;
}
#ongoingExposWrap {
	float: left;
	margin-right: 46px;
	width: 310px;
}

.expoDateStill {
	color: #eab44a;
}

#stillExposWrap {
  float: left;
}

#ongoingExposWrap h5 {
	color: #c53a37;
	font-size: 18px;
	padding-bottom: 15px;
}

#stillExposWrap h5 {
	color: #c53a37;
	font-size: 18px;
	padding-bottom: 15px;
}

/* doporuceni pop up */


.sendFriendPop {
	top:0;
	left:0;
	position:absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 1000;
}
.wrapLess {
	width: 556px;
	height: 462px;
	position: relative;
	margin: 0px auto;
}
.transBorder {
	overflow: auto;
	position: absolute;
	left: 0;
	top: 0;
	opacity: .60;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	background: #000;
	width: 556px;
	height: 462px;
}
.sendFriendPopInside {
	margin: 0px auto;
	overflow: auto;
	position: absolute;
	left: 10px;
	top: 10px;
	background: #fff;
	width: 536px;
	height: 442px;
}
.cancelSendCross {
	position: absolute;
	right: 20px;
	top: 20px;
	background: url('../images/mainCross.jpg');
	display: block;
	height: 18px;
	width: 18px;
	z-index: 100000;
}

.sendFriendFormWrap {
	padding: 33px;
	height: 300px;

}
.sendFriendFormWrap dt{
	color: #c53a37;
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 4px;

}
.sendFriendFormWrap dd{
	padding-bottom: 20px;

}
.sendFriendFormWrap textarea{
	width: 336px;
	height: 138px;

}
.sendFriendFormWrap form {
	background: #dedfe0;
	padding: 31px;
	height: 289px;
}
.sendFriend {
	background: url('../images/sendFriendButton.jpg');
	display: block;
	height: 18px;
	width: 119px;
	position: absolute;
	left: 32px;
	bottom: 20px;

}
.sendFriendDl {
	text-align: left;

}
.sendFriendControl {
	text-align: left;
}
/* doporuceni pop up end */

.h2 {
	font-size: 19px;
	padding-bottom: 5px;
	padding-top: 30px;
	font-weight: normal;
}

.h2Link {
	font-size: 19px;
	padding-bottom: 5px;
	padding-top: 30px;
	font-weight: normal;
	padding-left: 23px;

}

.textImgDescription {
  font-size: 0.9em;
  padding: 0 0 5px 0;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#language {
  padding-bottom: 10px;
  margin-left: -3px;
  color: #77787B;
  font-size: 11px;
  position: absolute;
  right: 78px;
  top: 30px;
}

#language a {
  padding-right: 3px;
  padding-left: 3px;
  color: #77787B;
  text-decoration: none;
}

#language a:hover {
  color: #b52f2b;
}

#language a.active {
  color: #b52f2b;
}



